*{
    margin: 0;
    padding: 0;
    list-style: none;
}

html{
    scroll-behavior: smooth;
}

a:link{
    text-decoration:none;
}

.spanColor{
    color: #2c3e50;
}


.foto-perfil{
    height: 100%;
    width: 25%;
    max-width: 100%;
    border-radius: 50%;
}

.social{
    margin: 4px;
}

.quick{
    color: #ff0d78;
}

.corPrimaria{
    background-color: #18bc9c;
}

.corSecundaria{
    background-color: #2c3e50;
}

p{
    font-family: "Helvetica Neue", Helvetica,Arial, sans-serif;
    color: black !important;
}

.icones{
    padding-left: 5px;
}

.titulosBranco{
    text-decoration: underline;
    text-underline-position: below;
    padding-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
    color: white;
}

.titulosVerde{
    text-decoration: underline;
    text-underline-position: below;
    padding-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
    color: #18bc9c;
}

.textoBranco{
   color: white !important;
}

.jumbotron-heading{
    margin-bottom: 0px;
}
.jumbotron{
    margin-bottom: 0px;
}

.textFooter{
    margin: 0px;
    padding-bottom: 15px;
    padding-top:15px;
}